@import 'https://fonts.googleapis.com/css?family=Exo+2:400,700|Lora:400,400i,700&subset=cyrillic';

body {
    font-family: 'Lora', serif;
	}

#wrapper {
	height:100%;
	}

.content {
    width: 70%;
    margin: 8.5em auto;
}

.content p {
    text-align:justify;
    font-size:0.8em;
    hyphens: auto;
    hyphenate-before:3;
    hyphenate-after:3;
    hyphenate-lines:3;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -epub-hyphens: auto;
}

.content a {
	text-decoration:none;
	color:#478EB0;
}

.content a:hover {
	color:#E18256;
}

.profishere {
    color:#547B80;
	}